/* domine-regular */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/domine/domine-regular.ttf') format('truetype');
}

/* domine-500 */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/domine/domine-500.ttf') format('truetype');
}

/* domine-600 */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/domine/domine-600.ttf') format('truetype');
}

/* domine-700 */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/domine/domine-700.ttf') format('truetype');
}